/*
 * Author: Duo Consulting
 * Contact: www.duoconsulting.com
 * File: layout_shell.css
 * 
 * Description:
 * Rules for the outer shell for screen display only.
 * General display rules should appear in basesyles.css.
 *
 */


  #searchresult3{
	border-top:1px dotted #929292;
	padding:10px 1px 10px 1px;
	word-wrap:break-word;
	font-family:Verdana,Geneva,sans-serif;
	
	}
	
  #searchresult3 .line1{
	color: #006699;
	font-size: 1.09em;
	text-decoration: underline;
	text-align: left;
	line-height:125%;
	font-family:Verdana,Geneva,sans-serif;
	}
  #searchresult3 .line2{
	font-size: 1.09em;
	color: #000000;
	text-decoration: none;
	text-align: left;
	line-height:200%;
	}
  #searchresult3.ac{
	width: 500px;
	}
  #searchresult3:hover {
  background-color: #FFFFF0;
	border-top:1px solid #929292;
	border-left:1px solid #929292;
	border-right:1px solid #929292;
	border-bottom:1px solid #929292;
	padding:10px 0px 9px 0px;
	word-wrap:break-word;
	}
 #searchresult1{
	background-color: #E9E9E9;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #000;
	padding: 10px;
 }
 
 #searchresult2 {
	background-color: #FFFFF0;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #000;
	padding: 10px;
 }
 
 #confmenu {
	line-height:95%;
 }

/* Basic Layout */
#masterlayout {
	width: 990px;
	margin: 0 auto;
	padding:0;
	background: url('../images/pageBackShadow.gif') 0 0 repeat-y;	
}
#masterlayout .bounds {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}





#acesbg
{
background-color:white;
color:black;
font-weight:600;
}


/* Content Bounds
------------------------------------------------------------- */
#sidecontent {
	background: #fff url('../images/navColBack.gif') 0 0 repeat-y;	
}

#mainContent {
	float:right;
	width:760px;/*was 760*/
	background: #fff url('../images/contentBack.gif') 0 0 repeat-x;
}

#mainColumn {
	float:left;
	width:470px;
	padding: 10px 5px 10px 15px;
}

#mainoneColumn {
	float:left;
	width:730px;
	padding: 10px 5px 10px 15px;
}

body#oneColumn #mainColumn {
	width: 730px;
}

#sideColumn {
	float:right;
	width:259px;
	border-left: 1px solid #a1a4ab;
}






/* Masthead 
------------------------------------------------------------- */
#mastHead {
	background: url('../images/mastRepeatBack.gif') 0 0 repeat-x;
	position:relative;
	border-bottom: 1px solid #f1f6f8;
	padding: 0;
}
#mastHead .bounds {
	background: url('../images/titlebar.jpg') 0 0 no-repeat;
	padding: 0;
	margin: 0;
}
#mastHead h2 {
}
#mastHead h2 a {
}

/* Search */
#search {
	/*float: left;*/
	color: #fff;
	font-weight:bold;
	/*padding: 0 10px 0 20px;*/
	/*background: url('../images/searchBack.jpg') 0 0 no-repeat;*/
	background: url('../images/searchRepeatBack.jpg') repeat-x;
	height:28px;
	line-height: 28px;
}
#search label {
	margin: 0 3px 0 0;
	padding: 0;
	padding-left:5px;
	/*display: block;*/
	/*float: left;*/
}

#mainPageH1 h1 {
line-height:100%;
}

#search input {
	/*margin: 4px 2px 0 0;*/
	/*margin: 0px 0px -25px 5px;*/
	padding: 0;
	/*float: left;*/
} 
#search input#searchTextBox {
	width: 100px;
}
#query {
	width: 140px;
}
#searchGo {
}

#logo {
	margin: 0;
	width: 446px;
	height: 80px;
	background: url('../images/aces-titlebar.jpg') no-repeat;
	padding: 0;
}

#logo a {
	margin: 0;
	width: 260px;
	height: 80px;
	display: block;
}

#logo a img {
	display:none;
}

#pageurl {
	display: none;
}

/* Navigation
------------------------------------------------------------- */
/* Main Navigation */
#mNav {
	margin: 0 0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #737373;
	position: relative;
	background: url('../images/searchRepeatBack.jpg') repeat-x;
	height:28px;
	padding: 0;
	z-index:1000;
}
#mNav ul {
	list-style: none;
	margin: 0 0 0 0; padding: 0;
	/*padding-right:25px;*/
	background: #ffffff  repeat-x;
	float:left;
	height:28px;
	width: 100%;/*610*/ /* 685px */
}
#mNav ul li {
	float: left;
	margin: 0 10px 0 0; padding: 0;
	background-image: none; 
}
#mNav a {
	color: #000;
	text-decoration:none;
	padding: 7px 10px 7px 10px;
	display: block;
	background: url('../images/mNavArrow.gif') 100% 50% no-repeat;
	}
#mNav a:hover {
	color:#3478ad; text-decoration: underline;
}


/* Internal Menu Navigation */
#aNav {

}
#aNav ul {
	list-style: none;
	margin: 0;
	padding: 5px 0 0 0;
	
}
#aNav li {
	border-bottom: 1px dotted #a7a5b3;
	border-top: 1px solid #fff;
	padding: 0;
	margin: 0;
	background: url('../images/sNavColArrow.gif') 10px 9px no-repeat;
	font-size: 110%;
}
#aNav a {
	color: #2f2c4c;
	text-decoration:none;
	padding: 5px 0 5px 0;
	margin-left: 22px;
	display: block;
	
	
}
#aNav a:hover {
	color:#3478ad; text-decoration: underline;
}

#aNav li.first {
	border-top: none;
}




#sNav h3#navTitle {
	margin-top: .5em;
	margin-bottom: .5em;
	margin-left: -.5em;
}



/* Side Navigation */
#sNav {
	width: 220px;
	float: left;
	background: #e8e6e9 url('../images/navColShadow.gif') top repeat-x;
}
#sNav ul {
	list-style: none;
	margin: 0;
	padding: 5px 0 0 0;
	
}
#sNav li {
	border-bottom: 1px dotted #a7a5b3;
	border-top: 1px solid #fff;
	padding: 0;
	margin: 0;
	background: url('../images/sNavColArrow.gif') 10px 9px no-repeat;
	font-size: 110%;
}
#sNav a {
	color: #2f2c4c;
	text-decoration:none;
	padding: 5px 0 5px 0;
	margin-left: 22px;
	display: block;
	
	
}
#sNav a:hover {
	color:#3478ad; text-decoration: underline;
}

#sNav li.first {
	border-top: none;
}




#sNav h3#navTitle {
	margin-top: .5em;
	margin-bottom: .5em;
	margin-left: -.5em;
}



#lNav {
	margin: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 700px;
	
}
#lNav ul {
	list-style: none;
	margin: 5px 15px 0 0; padding: 0;
	float: right;
}
#lNav li {
	float: left;
	margin: 0; 
	padding: 0;
	background-image: none;
}
#lNav a {
	padding: 5px 8px ;
	color: #595a5f;
	text-decoration:none;
	font-weight: bold;
	font-size: 130%;
	display: block;
}
#lNav a:hover {
	color:#3478ad; text-decoration: underline;
}
#lNav li.last a {
	color: #ff1010;
	background:none;
}

#lNav li.last2 a {
	color: #109f10;
	background:none;
}




/* Footer
------------------------------------------------------------- */
#footer {
	background: #f0f0f2 url('../images/footerBack.gif') top repeat-x;
	padding: 10px 0px 0px 0;
	position:relative;
	color: #666;
	border-bottom: 2px solid #ccc;

}
#footer p {
	width: 470px;
	display: block;
	float:left;
	margin-left: 20px;

}




/* Misc
-------------------------------------------------------- */
.hr hr { display: none; }
.normal { font-size: 1em; line-height: 1.3em; font-weight: normal; }

.error {
	color: #c00;
	font-weight: bold;
}

.clear {
	clear: both;
}

.skipper {
	position: absolute;
	left: -5000px;
	top: 0;
	width: 1px;
	height: 1px; 
	overflow: hidden;
}

.hide {
	position: absolute;
	left: -5000px;
	top: 0;
	width: 1px;
	height: 1px; 
	overflow: hidden;
}

ul {
	list-style-type: none;
   	padding-left: 0;
   	margin-left: 0;
}
ul li {
	list-style-image: none;
  	 background-position: 0 5px;
  	 background-repeat: no-repeat;
         padding-left : 10px;
}







#dropDowns a {
	display: block;
	/*width: 10em;*/
}

#dropDowns li {
	float: left;
	/*width: 10em;*/
}
#dropDowns li ul {
	position: absolute;
	width: 8em;
	top: -999em;
}

#dropDowns li:hover ul {
	top: auto;
}

#dropDowns li:hover ul, #dropDowns li.sfhover ul {
	top: auto;
}

#dropDowns li:hover ul li, #dropDowns li.sfhover ul li {
	border-bottom: 1px solid #d5d6d7;
	border-right: 1px solid #d5d6d7;
	background: #f7f8f9;
	width: 23em;
	margin-right:0;
	z-index:1000; /*show up over JS homepage highlight*/
	font-size: 11px;
}

#dropDowns li ul li a {
	background-image:none;
	padding: 4px 10px;
}

/* Clearing floats - http://www.positioniseverything.net/easyclearing.html  */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* JCK - added this next line to remove the extra spacing in Safari and Firefox */
.c\learfix:after { line-height: 0; }
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



#sideColumn div {
	padding: 18px 10px 10px 10px ;
	background: url('../images/sideRailRule.gif') bottom left no-repeat;
	font-size:96%;
}

#sideColumn div a {
	/*background: url('../images/linkArrow.gif') right 3px no-repeat;*/
	text-decoration:none;
	font-weight:bold;
	padding-right: 12px;
}
#sideColumn div a:hover {
	text-decoration: underline;
}
/* override to remove chevrons for images */
#sideColumn div div.left a {
	background: none;
	padding-right: 4px;
}

img.left {
	float: left;
	margin: 0 8px 8px 0;
	display: inline;
}

#sideColumn div.left {
	float: left;
	margin: 0 8px 8px 0;
	display: inline;
	padding: 0;
	background-image:none;
}

img.right {
	float: right;
	margin: 0 0 8px 8px;
	display: inline;
}

#sideColumn div.right {
	float: right;
	margin: 0 0 8px 8px;
	display: inline;
	padding: 0;
	background-image:none;
}

.homeImage {
	background: #fff;
}


/*homepage tabs*/

.news li {
	border-bottom: 1px dotted #a7a5b4;
	padding-bottom: 5px;
}


	  
#contentPage #mainColumn {
	float:left;
	width:730px;
}


#col_one {
  width: 45%;
  float: left;
  padding: 1em;
  border-right: 1px #ccc solid;
}

#col_two {
  width: 45%;
  float: left;
  padding: 1em;
}








